# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-11 15:11
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0002_auto_20170928_1132'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='created_date',
            field=models.DateTimeField(default=datetime.datetime(2017, 10, 11, 22, 11, 7, 331911, tzinfo=utc)),
        ),
    ]
